#top_wrapper #page_wrapper.page-type-gallery{width: 100%;}

#main_banner_titles h1, #main_banner_titles h2 {color: #3479bc;}
#main_banner_titles h2 {font-size: 1.9em;font-weight: bold;}
.inner-page-container.full-width, #top_wrapper .inner-page-container.content-wrapper {max-width: 1442px;width: 100%;}
#top_wrapper .inner-page-container.full-width #page_wrapper {width: 100%;}
.full-width .content-page-wrapper {width: 100%;    margin: 20px 0 20px 0;}
#page_wrapper.page-type-gallery .page-title.old-bordered-page-title {
    border: 0;
    background: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    margin: 7em 0 3.5em;
}

#page_wrapper.page-type-gallery .page-title h1 {padding: 0;color: #3479bc;font-size: 3.4em;font-weight: bold;}

.general-list.gallery {width: 100%;text-align: center;}
/*.general-list.gallery li img {
    height: 204px;
    width: 316px;
    max-height: 204px;
    max-width: 316px;
    border: 10px solid #fff;
}*/



.general-list.gallery li .bg-image{background-size: cover;
    width: 315px;
    height: 204px;
    border: 10px solid #fff;}



.general-list.gallery li{width: 335px;margin: 0.99%;}
.general-list.gallery li:nth-child(4n+1) {margin-right: 0;}
.general-list.gallery li:nth-child(4n+4) {margin-left: 0;}

.pages-navigator-container .page-separator {display: none;}
.pages-navigator-container {
    margin-top: 1.2em;
    border-top: 1px solid #d0d0d0;
    padding: 2em 0;
    font-size: 0.9em;
    text-align: center;
}
.pages-navigator-container .page-num {float: none;display: inline-block;}

.pages-navigator-container .pn-sum-pages {float: none;display: none;vertical-align: top;}
.pages-navigator-link{display: inline-block;vertical-align: middle;/* height: 1em; */
    border: none;
    background: transparent;
    padding: 0;
}
.pages-navigator-container .page-num a {font-weight: normal;color: #2b71b7;}
.pages-navigator-container .page-num {font-size: 1.8em;margin: 0 0.4em;}
/*.pages-navigator-link.pn-to-firstpage, .pages-navigator-link.pn-to-lastpage{display: none;}*/



.pages-navigator-link.pn-one-forward .arrow, .pages-navigator-link.pn-to-lastpage .arrow, .pages-navigator-link.pn-to-firstpage  .arrow, .pages-navigator-link.pn-one-back .arrow{
    position: relative;
    background-image: none;
}
 
.pages-navigator-link.pn-one-forward .arrow:after {
    content: "\f137";
}

.pages-navigator-link.pn-to-lastpage .arrow:after{
    content:"\f04a";
}

.pages-navigator-link.pn-one-back .arrow:after{
    content:"\f138";
}

.pages-navigator-link.pn-to-firstpage  .arrow:after{
    content:"\f04e";
}


.pages-navigator-link.pn-one-forward .arrow:after, 
.pages-navigator-link.pn-to-lastpage .arrow:after, 
.pages-navigator-link.pn-one-back .arrow:after, 
.pages-navigator-link.pn-to-firstpage  .arrow:after{ font-family: FontAwesome;color: #2b71b7;font-size: 1.7em;}


.pages-navigator-container .pn-to-firstpage a, 
.pages-navigator-container .pn-to-lastpage a,
.pages-navigator-container .pn-one-back a, 
.pages-navigator-container .pn-one-forward a {
    display: block;
    width: auto;
    height: auto;
    float: right;
}

.pages-navigator-link .arrow:hover, .pages-navigator-container .page-num a:hover {color: #37373E;}




.label-sum-general-list-bottom {display: none;}
.lb-container {padding: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

    /*-webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;*/
}

.lb-outerContainer{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

.lb-outerContainer:after {
    content: "";
    display: table;
    clear: both;
    position: absolute;
    width: calc(100% - 20px);
    border-top: 1px solid #d0d0d0;
    bottom: -2%;
    z-index: 10;
    left: 10px;
}
.lb-data .lb-close {
    display: block;
    position: absolute;
    top: -6%;
    right: -40px;
    width: 80px;
    height: 80px;
    z-index: 999;
    background: url(../images/lightbox/close-btn.png) top right no-repeat;
}

.lb-nav {
    position: absolute;
    bottom: -1em;
    left: 0;
    height: 4em;
    width: 100%;
    z-index: 10;
    display: block;
    top: 100%;
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.lb-nav a.lb-prev {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  float: left;
  /* left: 0; */
}

.lb-nav a.lb-prev, .lb-nav a.lb-next {
    position: relative;
    background-image: none;
    width: auto;
    float: left;
    /*display: inline-block !important;*/
    text-align: left;
}
 
 
.lb-nav a.lb-next:after {
    content: "\f137";
    font-family: FontAwesome;
    color: #000;
    font-size: 18px;
    position: absolute;
    left: 10px;
    bottom: 27%;
}

.lb-nav a.lb-prev:after {
    content: "\f138";
    font-family: FontAwesome;
    color: #000;
    font-size: 18px;
    position: absolute;
    left: 2em;
    bottom: 27%;
}

.lb-data .lb-close {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer{
    position: absolute; height: 100%; top: 0; right: 50%;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
}


@media screen and (max-width: 1442px) {
    #page_wrapper.page-type-gallery .page-title h1 {text-align: center;}
    .general-list.gallery li:nth-child(4n+1) {margin-right: 0.99%;}
    .general-list.gallery li:nth-child(3n+1) {margin-right: 0;}
    .general-list.gallery li:nth-child(4n+4){margin-left: 0.99%;}
    .general-list.gallery li:nth-child(3n) {margin-left: 0;}
}

@media screen and (max-width: 1069px) {
    #page_wrapper.page-type-gallery .page-title h1 {text-align: center;}
    .general-list.gallery li {margin: 0.99% !important;}
}







/**** MOBILE ****/
@media (max-width: 800px) {
    #page_wrapper.page-type-gallery .page-title h1 {text-align: right;}
    .page-type-gallery {width: 100;padding: 0 2%;box-sizing: border-box;}
    #page_wrapper.page-type-gallery .page-title h1 {font-size: 1.7em;}
    #page_wrapper.page-type-gallery .page-title.old-bordered-page-title {margin: 1em 0 3em;}
    .general-list.gallery {width: 88%;margin: 0 auto;}
    .page-type-gallery .general-list.gallery li{width: 100%;margin-left: 0 !important;margin-right: 0 !important;margin-bottom: .5em !important;}
    .general-list.gallery li .bg-image {width: calc(100% - 20px);height: 13.3em;}
    .lb-data .lb-close {right: -0.5em;}
}


@media screen and (max-width: 660px) {
    .lb-data .lb-close {
        top: -3%;
        right: -9px;
        width: 40px;
        height: 40px;
        background-size: cover;
    }
}